Understanding Society User Support - Support #1561

Residential mobility of youth and children
07/06/2021 08:04 AM - Marie Mueller

Status: Resolved Start date: 07/06/2021
Priority: Normal % Done: 100%
Assignee:

Category:

Description
Hello,

| am analysing youth (10—15 years) and child (3, 5, 8 years) data. In my analyses, | would like to include a binary variable indicating
whether the individual had moved since the previous wave (or since 2009). | found two variables that would be of interest: w_mvyr
(year moved to current address) and w_addrmov_dv (participant changes address postcode since last wave). These variables are
available in the indresp datafile, i.e. only for individuals aged 16+. How can | best infer whether a child moved from these data? | was
thinking using information of the natural mother (using mnpid) as a proxy, as, in most cases, a child moves with their natural mother.
Do you know of a better way of doing this?

Thanks!

Marie

History

#1 - 07/06/2021 03:01 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

Hello Marie,

What you are suggesting is a good idea but you don't need to make an assumption that the child always lives with the mother as you can identify the
person/s the child is living with using the variables W_mnspid (natural/step/adopted mother PIDP) & W_fnspid (natural/step/adopted father PIDP).
These variables are non-negative only when the person is living with that parent in wave, W.

Best wishes,
Understanding Society User Support Team

#2 - 07/06/2021 03:19 PM - Marie Mueller

Hello,
Thank you very much for the rapid help!

That's a good suggestion! However, if, for example, a step parent moved in the household between wave 1 and wave 2, they have changed address.
However, the child may have lived in the household before (in wave 1), i.e., would not have changed address. | assume the risk of assigning a wrong
value to the child because of this problem may be larger when | include step parents rather than only the natural mother. Maybe | could use
information of the natural mother but only if the child actually lives with their natural mother. This may minimise the risk of assigning a false value.
What do you think?

Best wishes,
Marie

#3 - 07/06/2021 03:22 PM - Understanding Society User Support Team
Good point! Yes, you could prioritise the biological parent, and perhaps also adoptive parent. A child is almost always likely to live with at least one

biological or adoptive parent, and so most likely to move with them.

#4 - 07/06/2021 03:31 PM - Marie Mueller

Great! | will give it a try — thank you! :)

#5 - 08/05/2021 11:02 AM - Understanding Society User Support Team

- Status changed from Feedback to Resolved
- % Done changed from 80 to 100
